<div class="hide">


    <div class="modal" id="callback">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Заказать звонок</div>
        <div class="modal__intro">Оставьте заявку, наш менеджер свяжется с вами в течение 15 минут в рабочее время и ответит на все вопросы</div>
        <div class="modal__body">
            <form>
                <div class="modal__field">
                    <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                    <label class="field">
                        <input type="text" name="name" placeholder="">
                        <span class="field__error">Неправильно введено Ваше имя</span>
                        <span class="field-hint">Будем знать, как к вам обращаться</span>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">Телефон <span class="color-red">*</span></div>
                    <div class="field field--phone" data-phone>
                        <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                        <span class="field__error">Укажите Ваш телефон</span>
                        <div class="code-switcher" data-phone-code>
                            <div class="code-switcher__button" data-phone-button>
                                <div class="code-switcher__arrow">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="code-switcher__flag" data-phone-flag>
                                    <img src="img/flag_rus.svg" class="img-cover" alt="">
                                </div>
                            </div><!-- .code-switcher__button -->
                            <div class="code-switcher__dropdown" data-phone-dropdown>
                                <div class="code-switcher__item active" data-phone-item="ru">
                                    <i>
                                        <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Россия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="be">
                                    <i>
                                        <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Белоруссия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="kz">
                                    <i>
                                        <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Казахстан</span>
                                </div>
                            </div>

                        </div><!-- .code-switcher -->
                        <span class="field-hint">Позвоним и ответим на все вопросы</span>
                    </div>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">Комментарий</div>
                    <label class="field">
                        <textarea name="message" rows="4"></textarea>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <label class="checkbox">
                        <input type="checkbox" name="check" class="checkbox__input">
                        <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                href="#">Согласии на обработку персональных данных</a></span>
                    </label>
                </div>
                <div class="text-right">
                    <button type="submit" class="btn btn-primary w-sm-100">
                        <span>Отправить</span>
                    </button>
                </div>
            </form>
        </div>
    </div><!-- modal callback -->

    <div class="modal modal--lg" id="director">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Написать письмо директору</div>
        <div class="modal__intro">Если у вас есть вопрос, жалоба или предложение по нашей работе, вы можете написать письмо директору компании</div>
        <div class="modal__body">
            <form>
                <div class="modal__row">
                    <div class="modal__field">
                        <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                        <label class="field">
                            <input type="text" name="name" placeholder="">
                            <span class="field__error">Неправильно введено Ваше имя</span>
                            <span class="field-hint">Будем знать, как к вам обращаться</span>
                        </label>
                    </div><!-- .modal__field -->
                    <div class="modal__field">
                        <div class="form-label">Телефон <span class="color-red">*</span></div>
                        <div class="field field--phone" data-phone>
                            <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="+{7} (000) 000-00-00">
                            <span class="field__error">Укажите Ваш телефон</span>
                            <div class="code-switcher" data-phone-code>
                                <div class="code-switcher__button" data-phone-button>
                                    <div class="code-switcher__arrow">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="code-switcher__flag" data-phone-flag>
                                        <img src="img/flag_rus.svg" class="img-cover" alt="">
                                    </div>
                                </div><!-- .code-switcher__button -->
                                <div class="code-switcher__dropdown" data-phone-dropdown>
                                    <div class="code-switcher__item active" data-phone-item="ru">
                                        <i>
                                            <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Россия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="be">
                                        <i>
                                            <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Белоруссия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="kz">
                                        <i>
                                            <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Казахстан</span>
                                    </div>
                                </div>

                            </div><!-- .code-switcher -->
                        </div>
                        <div class="field-hint">Позвоним и ответим на все вопросы</div>
                    </div><!-- .modal__field -->
                    <div class="modal__field">
                        <div class="form-label">E-mail <span class="color-red">*</span></div>
                        <label class="field">
                            <input type="text" name="email" placeholder="">
                            <span class="field__error">E-mail  введен не правильно</span>
                            <div class="field-hint">Направим номер заказа и информацию по заявке</div>
                        </label>
                    </div><!-- .modal__field -->
                </div>
                <div class="modal__field">
                    <div class="form-label">Комментарий</div>
                    <label class="field">
                        <textarea name="message" rows="4"></textarea>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <label class="file-field" data-file>
                        <input type="file" name="file" class="file-field__input" data-file-input>
                        <i class="file-field__icon">
                            <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#paperclip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="file-field__placeholder" data-file-placeholder><span class="color-blue">выберите</span> или перетащите файлы в эту область</span>
                        <span class="file-field__name" data-file-name></span>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__footer">
                    <div class="modal__note">
                        <label class="checkbox">
                            <input type="checkbox" name="check" class="checkbox__input">
                            <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                    href="#">Согласии на обработку персональных данных</a></span>
                        </label>
                    </div>
                    <button type="submit" class="btn btn-primary">
                        <span>Отправить</span>
                    </button>
                </div>
            </form>
        </div>
    </div><!-- modal callback -->

    <div class="modal modal--lg" id="director_error">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Написать письмо директору</div>
        <div class="modal__intro">Если у вас есть вопрос, жалоба или предложение по нашей работе, вы можете написать письмо директору компании</div>
        <div class="modal__body">
            <form>
                <div class="modal__row">
                    <div class="modal__field">
                        <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                        <label class="field invalid">
                            <input type="text" name="name" placeholder="">
                            <span class="field__error">Неправильно введено Ваше имя</span>
                        </label>
                    </div><!-- .modal__field -->
                    <div class="modal__field">
                        <div class="form-label">Телефон <span class="color-red">*</span></div>
                        <div class="field field--phone invalid" data-phone>
                            <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="+{7} (000) 000-00-00">
                            <span class="field__error">Укажите Ваш телефон</span>
                            <div class="code-switcher" data-phone-code>
                                <div class="code-switcher__button" data-phone-button>
                                    <div class="code-switcher__arrow">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="code-switcher__flag" data-phone-flag>
                                        <img src="img/flag_rus.svg" class="img-cover" alt="">
                                    </div>
                                </div><!-- .code-switcher__button -->
                                <div class="code-switcher__dropdown" data-phone-dropdown>
                                    <div class="code-switcher__item active" data-phone-item="ru">
                                        <i>
                                            <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Россия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="be">
                                        <i>
                                            <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Белоруссия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="kz">
                                        <i>
                                            <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Казахстан</span>
                                    </div>
                                </div>

                            </div><!-- .code-switcher -->
                        </div>
                    </div><!-- .modal__field -->
                    <div class="modal__field">
                        <div class="form-label">E-mail <span class="color-red">*</span></div>
                        <label class="field invalid">
                            <input type="text" name="email" placeholder="">
                            <span class="field__error">E-mail  введен не правильно</span>
                        </label>
                    </div><!-- .modal__field -->
                </div>
                <div class="modal__field">
                    <div class="form-label">Комментарий</div>
                    <label class="field">
                        <textarea name="message" rows="4"></textarea>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <label class="file-field" data-file>
                        <input type="file" name="file" class="file-field__input" data-file-input>
                        <i class="file-field__icon">
                            <svg class="ico-svg" viewBox="0 0 21 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#paperclip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="file-field__placeholder" data-file-placeholder><span class="color-blue">выберите</span> или перетащите файлы в эту область</span>
                        <span class="file-field__name" data-file-name></span>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__footer">
                    <div class="modal__note">
                        <label class="checkbox">
                            <input type="checkbox" name="check" class="checkbox__input">
                            <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                    href="#">Согласии на обработку персональных данных</a></span>
                        </label>
                    </div>
                    <button type="submit" class="btn btn-primary">
                        <span>Отправить</span>
                    </button>
                </div>
            </form>
        </div>
    </div><!-- modal callback -->

    <div class="modal" id="discount">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Получить скидку</div>
        <div class="modal__intro">Размер возможной скидки согласовывается индивидуально с&nbsp;менеджером после уточнения деталей</div>
        <div class="modal__body">
            <form>
                <div class="modal__field">
                    <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                    <label class="field">
                        <input type="text" name="name" placeholder="">
                        <span class="field__error">Неправильно введено Ваше имя</span>
                    </label>
                    <div class="field-hint">Будем знать, как к вам обращаться</div>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">Телефон <span class="color-red">*</span></div>
                    <div class="field field--phone" data-phone>
                        <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="+{7} (000) 000-00-00">
                        <span class="field__error">Укажите Ваш телефон</span>
                        <div class="code-switcher" data-phone-code>
                            <div class="code-switcher__button" data-phone-button>
                                <div class="code-switcher__arrow">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="code-switcher__flag" data-phone-flag>
                                    <img src="img/flag_rus.svg" class="img-cover" alt="">
                                </div>
                            </div><!-- .code-switcher__button -->
                            <div class="code-switcher__dropdown" data-phone-dropdown>
                                <div class="code-switcher__item active" data-phone-item="ru">
                                    <i>
                                        <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Россия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="be">
                                    <i>
                                        <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Белоруссия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="kz">
                                    <i>
                                        <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Казахстан</span>
                                </div>
                            </div>

                        </div><!-- .code-switcher -->
                    </div>
                    <div class="field-hint">Позвоним и ответим на все вопросы</div>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">Сообщение</div>
                    <label class="field">
                        <textarea name="message" rows="4"></textarea>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <label class="checkbox">
                        <input type="checkbox" name="check" class="checkbox__input">
                        <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                href="#">Согласии на обработку персональных данных</a></span>
                    </label>
                </div>
                <div class="text-right">
                    <button type="submit" class="btn btn-primary w-sm-100">
                        <span>Отправить</span>
                    </button>
                </div>
             </form>
        </div>
    </div><!-- modal discount -->

    <div class="modal modal--success" id="success">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Запрос отправлен</div>
        <div class="modal__intro mb-0">Составить правильный текст</div>
    </div><!-- modal success -->

    <div class="modal modal--md" id="order_registration">
        <button type="button" class="modal__close" data-fancybox-close=""></button>
        <div class="modal__intro">Заполните простую форму и наши специалисты свяжутся с вами по оформлению заказа в течение 15 минут в рабочее время</div>
        <div class="modal__body">
            <form>
                <div class="d-flex flex-direction-column row-gap-14">
                    <div>
                        <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                        <label class="field">
                            <input type="text" name="name" placeholder="">
                            <span class="field__error">Неправильно введено Ваше имя</span>
                        </label>
                        <div class="form-info">Будем знать, как к вам обращаться</div>
                    </div>
                    <div>
                        <div class="form-label">Телефон <span class="color-red">*</span></div>
                        <div class="field field--phone" data-phone>
                            <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                            <span class="field__error">Укажите Ваш телефон</span>
                            <div class="code-switcher" data-phone-code>
                                <div class="code-switcher__button" data-phone-button>
                                    <div class="code-switcher__arrow">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="code-switcher__flag" data-phone-flag>
                                        <img src="img/flag_rus.svg" class="img-cover" alt="">
                                    </div>
                                </div><!-- .code-switcher__button -->
                                <div class="code-switcher__dropdown" data-phone-dropdown>
                                    <div class="code-switcher__item active" data-phone-item="ru">
                                        <i>
                                            <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Россия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="be">
                                        <i>
                                            <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Белоруссия</span>
                                    </div>
                                    <div class="code-switcher__item" data-phone-item="kz">
                                        <i>
                                            <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Казахстан</span>
                                    </div>
                                </div>

                            </div><!-- .code-switcher -->
                        </div>
                        <div class="form-info">Позвоним и ответим на все вопросы</div>
                    </div>
                    <div>
                        <div class="form-label">E-mail <span class="color-red">*</span></div>
                        <label class="field">
                            <input type="text" name="email" placeholder="">
                            <span class="field__error">E-mail введен не правильно</span>
                        </label>
                        <div class="form-info">Направим номер заказа и информацию по заявке</div>
                    </div>
                    <div>
                        <div class="form-label">Сообщение</div>
                        <label class="field">
                            <textarea name="message" rows="4"></textarea>
                        </label>
                    </div>
                    <div>
                        <label class="checkbox">
                            <input type="checkbox" name="check" class="checkbox__input">
                            <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                    href="#">Согласии на обработку персональных данных</a></span>
                        </label>
                    </div>
                    <div class="text-right">
                        <button type="submit" class="btn btn-primary w-sm-100">
                            <span>Отправить</span>
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <div class="modal modal--purchase" id="modal-purchase">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="purchase">
            <div class="purchase__header purchase__header--sm">
                <div class="purchase__title">Оформить заказ</div>
                <div class="purchase__text">Оставьте заявку, наш менеджер свяжется с вами и ответит на все вопросы</div>
            </div>
            <div class="purchase__product">
                <div class="purchase__media">
                    <div class="purchase__image">
                        <img src="img/content/purchase_image.jpg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="purchase__content">
                    <div class="purchase__name">Поршневой компрессор Fini ENERGY 6</div>
                    <div class="d-flex align-center column-gap-14">
                        <div class="availability-status in-stock">В наличии</div>
                        <div class="product__article">Арт. 32590</div>
                    </div>
                    <div class="purchase__info">
                        <div class="purchase__item">
                            <div class="purchase__label">Производ.:</div>
                            <div class="purchase__value">760 л/м</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Давление:</div>
                            <div class="purchase__value">8 атм</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Мощность:</div>
                            <div class="purchase__value">5.5 кВт</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Питание:</div>
                            <div class="purchase__value">280 В</div>
                        </div>
                    </div>
                    <div class="purchase__footer">
                        <div class="d-flex align-center justify-content-between">
                            <div class="purchase__quantity">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="2" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div>
                            <div class="purchase__price-single"> х 160 000 ₽</div>
                        </div>
                        <div class="d-flex align-center justify-content-between purchase__price">
                            <div>Итого</div>
                            <div>160 000 ₽</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="purchase__form">
                <div class="purchase__header purchase__header--xl">
                    <div class="purchase__title">Оформить заказ</div>
                    <div class="purchase__text">Оставьте заявку, наш менеджер свяжется с вами и ответит на все вопросы</div>
                </div>
                <form>
                    <div class="d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="form-info">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="form-info">Позвоним и ответим на все вопросы</div>
                        </div>
                        <div>
                            <div class="form-label">E-mail <span class="color-red">*</span></div>
                            <label class="field">
                                <input type="text" name="email" placeholder="">
                                <span class="field__error">E-mail введен не правильно</span>
                            </label>
                            <div class="form-info color-yellow">Направим номер заказа и информацию по заявке</div>
                        </div>
                        <div>
                            <div class="form-label">Сообщение</div>
                            <label class="field">
                                <textarea name="message"></textarea>
                            </label>
                        </div>
                        <div>
                            <label class="checkbox">
                                <input type="checkbox" name="check" class="checkbox__input">
                                <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                        href="#">Согласии на обработку персональных данных</a></span>
                            </label>
                        </div>
                        <div class="text-right">
                            <button type="submit" class="btn btn-primary w-sm-100">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <div class="modal  modal--purchase" id="price-request">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="purchase">
            <div class="purchase__header purchase__header--sm">
                <div class="purchase__title">Запросить цену</div>
                <div class="purchase__text">Оставьте заявку, наш менеджер свяжется с вами и ответит на все вопросы</div>
            </div>
            <div class="purchase__product">
                <div class="purchase__media">
                    <div class="purchase__image">
                        <img src="img/content/purchase_image.jpg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="purchase__content">
                    <div class="purchase__name">Поршневой компрессор Fini ENERGY 6</div>
                    <div class="d-flex align-center column-gap-14">
                        <div class="availability-status in-stock">В наличии</div>
                        <div class="product__article">Арт. 32590</div>
                    </div>
                    <div class="purchase__info">
                        <div class="purchase__item">
                            <div class="purchase__label">Производ.:</div>
                            <div class="purchase__value">760 л/м</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Давление:</div>
                            <div class="purchase__value">8 атм</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Мощность:</div>
                            <div class="purchase__value">5.5 кВт</div>
                        </div>
                        <div class="purchase__item">
                            <div class="purchase__label">Питание:</div>
                            <div class="purchase__value">280 В</div>
                        </div>
                    </div>
                    <div class="purchase__footer">
                        <div class="d-flex align-center justify-content-between">
                            <div class="purchase__quantity">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="0" max="99" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div>
                            <div class="purchase__request">Цена по запросу</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="purchase__form">
                <div class="purchase__header purchase__header--xl">
                    <div class="purchase__title">Запросить цену</div>
                    <div class="purchase__text">Оставьте заявку, наш менеджер свяжется с вами и ответит на все вопросы</div>
                </div>
                <form>
                    <div class="d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="form-info">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="form-info">Позвоним и ответим на все вопросы</div>
                        </div>
                        <div>
                            <div class="form-label">E-mail <span class="color-red">*</span></div>
                            <label class="field">
                                <input type="text" name="email" placeholder="">
                                <span class="field__error">E-mail введен не правильно</span>
                            </label>
                            <div class="form-info color-yellow">Направим номер заказа и информацию по заявке</div>
                        </div>
                        <div>
                            <div class="form-label">Сообщение</div>
                            <label class="field">
                                <textarea name="message"></textarea>
                            </label>
                        </div>
                        <div>
                            <label class="checkbox">
                                <input type="checkbox" name="check" class="checkbox__input">
                                <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                        href="#">Согласии на обработку персональных данных</a></span>
                            </label>
                        </div>
                        <div class="text-right">
                            <button type="submit" class="btn btn-primary w-sm-100">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <div class="modal" id="modal-question">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Задать вопрос</div>
        <div class="modal__intro">Оставьте заявку, наш менеджер свяжется с вами, уточнит задачу и предложит варианты решения.</div>
        <div class="modal__body">
            <form>
                <div class="modal__field">
                    <div class="form-label">Ваше имя <span class="color-red">*</span></div>
                    <label class="field">
                        <input type="text" name="name" placeholder="">
                        <span class="field__error">Неправильно введено Ваше имя</span>
                    </label>
                    <div class="field-hint">Будем знать, как к вам обращаться</div>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">Телефон <span class="color-red">*</span></div>
                    <div class="field field--phone" data-phone>
                        <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                        <span class="field__error">Укажите Ваш телефон</span>
                        <div class="code-switcher" data-phone-code>
                            <div class="code-switcher__button" data-phone-button>
                                <div class="code-switcher__arrow">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="code-switcher__flag" data-phone-flag>
                                    <img src="img/flag_rus.svg" class="img-cover" alt="">
                                </div>
                            </div><!-- .code-switcher__button -->
                            <div class="code-switcher__dropdown" data-phone-dropdown>
                                <div class="code-switcher__item active" data-phone-item="ru">
                                    <i>
                                        <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Россия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="be">
                                    <i>
                                        <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Белоруссия</span>
                                </div>
                                <div class="code-switcher__item" data-phone-item="kz">
                                    <i>
                                        <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                    </i>
                                    <span>Казахстан</span>
                                </div>
                            </div>

                        </div><!-- .code-switcher -->
                    </div>
                    <div class="field-hint">Позвоним и ответим на все вопросы</div>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <div class="form-label">E-mail</div>
                    <label class="field">
                        <input type="text" name="email" placeholder="">
                        <span class="field__error">E-mail введен не правильно</span>
                    </label>
                    <div class="form-info color-yellow">Направим номер заказа и информацию по заявке</div>
                </div>
                <div class="modal__field">
                    <div class="form-label">Сообщение <span class="color-red">*</span></div>
                    <label class="field">
                        <textarea name="message" rows="4"></textarea>
                    </label>
                </div><!-- .modal__field -->
                <div class="modal__field">
                    <label class="checkbox">
                        <input type="checkbox" name="check" class="checkbox__input">
                        <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                href="#">Согласии на обработку персональных данных</a></span>
                    </label>
                </div>
                <div class="text-right">
                    <button type="submit" class="btn btn-primary w-sm-100">
                        <span>Отправить</span>
                    </button>
                </div>
            </form>
        </div>
    </div> <!-- Задать вопрос -->

    <div class="modal" id="address">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header">Укажите e-mail</div>
        <div class="modal__intro">В течение 10 минут на указанную почту будет отправлен pdf-файл</div>
        <div class="modal__body">
            <form>
                <div class="modal__field">
                    <div class="form-label">E-mail</div>
                    <label class="field">
                        <input type="text" name="email" placeholder="">
                        <span class="field__error">E-mail введен не правильно</span>
                    </label>
                </div>
                <div class="modal__footer justify-content-end">
                    <button type="submit" class="btn btn-primary">
                        <span>Отправить</span>
                    </button>
                </div>
            </form>
        </div>
    </div><!-- Укажите e-mail -->

    <div class="modal modal--xl" id="get-consultation">
        <button type="button" class="modal__close" data-fancybox-close></button>
        <div class="modal__header mb-28">Получить консультацию</div>
        <div class="modal__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value inputmode="numeric" data-mask="(000) 000-00-00">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4"></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="modal__note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a></span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div><!-- Получить консультацию -->
</div>
